<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="DataPrzypomnienia.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Opis.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zalatwione.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="shedulerBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>162, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>855, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="zrobioneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABfVJREFUSEuFlQlQ
        1VUUxs/b4IGCkLKICwiisomARuJKo2QOFpKIaQglWwKWGO6AjuM6MSOKooIgLoPrZCMgIktoKslSijXj
        uCBWw7ggCY/tAe/r3P8DsyL7D9/jPZbfd+53zz1XRv/9yCiFplMLzSUVearVhtakg6yjWdtInXSHWqmU
        8qiE6knDiB4W3sD6x68yaJ7BQXntnOSJunU1H+Pru8ux7ZcoJN4Ow6rqYCwo8YXLMTsotsjraCWt4P9+
        i6X8f4NsUtNeyvZLnqTLqEtAVv16pN2Lx5qfAhF23QfzysZh5iVbTMkfDp8CW3jn28MywwS0morJhdzZ
        QM2S9W8k4ClUEn9zIXLqNyCrbiM21gbg05vjsei6MwLLx2JuyWi8e8kOPmzg8a01nM4NgcNZc1gdMQKt
        4tjsaSrDjfs3SaUj8ZVBDE9C+oMERNdMQkSVB8IrPfDJdTc2GPfKQKygz2DkKRNYHTeGSYYaFEHf8355
        sYHR31fBmc9K9tQdfZyIgw/XILzKE5FVXois9OQVeGDxNVfMZ4P3eQW+hbbwyRuGCectYXNShSUl/nA/
        bwHz4yqodgwE+dFuho9+fU9k8gNUm/4wHtl1yYipmYwIBguDZT9MQAhXH3TVGR+UjYHfZXvMvDgSb18Y
        CuuTchTduwC0Ai1NLQi64glZGu/HStVTDjuYDQbrV5FCM6Ynu+v231+LpNvBWFrhirCbExDG8CUMX8jV
        B3ynz39W0ShMKRiBYaeUuPywAD2tPWhp1kDXBuTXZ8I8awAo0RK83XuY7KJfxSbaGXMjEKl3VyP4mhtD
        XRByww2LGb7gipME9y91hF+xPaZfHIERp1UoflQIdAId7R3o6ujm762IqpwCSpeDkhxBH1IRw+exBhFt
        psubbodj/Y+hmFfuAKfTZlAdILh+Y4aAK5w7w0XlMxhue8YApY8Z3gVoO7VAN7/VdiK60gfqbD5o+xSg
        jc6gzxQPGL6cNZTk22W1ibeWIaLCD6aZhFUFq9H5RIug/GA4nDPC7CI7TGO4HcPLfi0Cevirm1/40fGH
        mKqpGHhEDvkhNtjDnbTWDRSjbmZ4MmsUybbSnYTqpZhTNB6+J/zQ2tCGht8boG3UIqI0lCORw/a0kuGX
        JLiuRyfBxYeY6ikYlKOAKlMB2UE22GUOSnAHRRuK8bFT303rqDy64iNMyx8Dj1wvaBpaJYNnT55B29yN
        gvvncetJtRRLdxdn0lt7bM1UmB1VwvCwEopDMpAwSLLjA8cGS5WPGL5Lb5BAaXMLfTCjYCysclXwz5uN
        tqfteP70OV40vkC7pgPa9q5+4WqGKwWc94z2sb6YCIrniN6jcoZvYtkTfU6BDodteL44w/GMOR8eA4SW
        zYe2qRt/NL2ERqORukXEI176KpfgGdw16b3wLdyecd6gFcNBjnSc4XEsGyJbMpNtoDrvPCcMzzXByFxT
        2PBKEipCoNMAbZp29HTydnZ3Ia5mGkw5cxGLVHkfPJVNYhke5wWKNGgmBWUyPIBlJo6agmJphUW6Gaxz
        B8LymDEsjhlJK9laG4n21ja0dDRiBcONuVuUGTLID/bGksbgvaz48XqDWFuQJ51l5naWmK4q/WkW8/xL
        KhYDyyTHAKbZBjDOUsHqhCF8Cgdj8sUhUGdxHKIVRd77WQK+W8A58+XvMNwFtIh+5mGdxbzFLEvWq9Gt
        lOZ5HN1R8WlUMUyVKf+rOwS0Lw6xmaLqbWYcCW9q7CSWKyhU/hvP0ByGJrCcXq++bxVqaZ6H0lXazidy
        v4G+2j64qDiFD9Jm3kxRdRyD4zz1scznyvXwRJY3S9wJ/3rEcgZI89yXFx+lfErrLHh4cW9v5PmyhkfA
        VwwWea/k97HcLeGGL6XM9bGIygXc9PVo/ukiTMRlMVoauW6USv5USCGKexRl2ETh6pe0RFFHs6lMakUF
        ZfDfbuvNXMQy4E3w183EBS4ucjFy/VlicCWxdrDECNjEEn0ewBLdYsF61TH9xdPfz8RqhBGPXJ6KYnDp
        byohPqHiEEl9bvCmqv8Eft9qJPGPRyEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="niezrobioneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABfBJREFUSEuVVQlw
        jGcYftdmYxNJrSCICpHEFRG3SJQxGIRQLa2jcZShpFVxDcpgtM5Oa5yD0UMNrTRG6z6iKW1pjbqHOiIJ
        K5tjszntld2nz7e7QYvp9Jt5Zr/99/uf532f932/1chLVt6rEuDQynC/ahmoMdSK0+mDQq1WEYetsqi8
        yn3NJHI6vUCO7BYpIYWLwMu4/vGcp7QV0TKzKMFgqkpLBrbOBXYuArbwc30qsGoiXLMHw5IUjUuRfvn7
        G8rCJiINSOL3nwIVLSXU1E6ybAtGARmfAunEF4uBFWOBWf2BiZ2At1sDb0YQLYGRkSjuFowDjeTsCJ10
        pkAAoXmhUGVzaVwcp7/p2raQ5J8Be1Yz2hRg/iDgwz7Aez2BdzsD42KAUZHA682AgaFAv7pwxNfG8VC5
        1ctP+pA86DkR2uKX315+cW2nFRnrvVEvGISyEa1hijcA8wYA0xOAyV2Ad2LgfiMC1e0E7u4aoHcdoJce
        tk4a7DXIeabQ1ZfJ00TKo2S+dfEYYP/nwJdL4J7dFzfbBeH25nXIXjYL1mHNgRmJ3gzGtIEzVmA35sL5
        61G4U/sBfYIAiv3VQjBHL5vIHP2kJkX1JbjgtYZm7FsD7CUWJqFyXEfcWj4XuRWPYayyojC+HjClKzCp
        I6pJ7rhyDtXwLvecJCBeB3QRmJnVIYMUG0TGUkAVXuROuEx5nDacnq8Elo8G5rCYCwfifvdGyKuwIt9s
        QfG5LNg7ClxxJM/60UPuVuzpG2lRANDDD24KWGIE5xsJhmplA6nbe7K4HSb7sXk2sP0j+twD+KA3kNYX
        ZT0CYTybCZO5BGaHC9ZPUmE/9i2cvshhygMG12f0/nB308LBACzM4GKYYJFOTpA8magrd9vVycbmecAy
        tuJkejyVItPigfGxKJ7QD4U2J0pKS1HhdMHGsD2RqzWVZxL1QE8KdNHA2kFQTIELjQVbAiSb5DOIMLnV
        LagK62cy8r5ASiwwIY5es98p5mxDX69fgqW8HJWVlbDbHV7ylZO81iQGsJO0cHYSVLQXGKMEv4UK9gRI
        OcmXERFyqxUF1k0jOYlHc4jGtfV8VncWlM0chqKiYliYgVfA7hVIZ7cNaQzwjJtQ0Zcy+tvsojMNBLv1
        HoE1RJTciPLLxYrxnqnEiBZwDmqEyu6ByD+aDiOLXGg2ewWsVthstqcWXTgC91stYWvLQBi9sudiE0FW
        iGCjVu6TfK1HgA8OYh7vnOHhQHIYHDx4JycP9x+Z8NBoREFREUoe21GZcwdWF+B0Vj8Vyc+Ge8FQmGNq
        wRgtOEnyU0SqRk4/sSgjRNLKkttw9MPh7h8CN33POXMS2bm5ePDoER5V2WDbsYQZhsN27zqUSe5ni835
        MbUSXGL3HK8r+KGOoLvINxR431Pk6Xppdq2lrhQjo9gROpRNG4AbhaW4Z8xHLrOwf0z7+vA6YCExKQ72
        7GseEc+gXc1CxeAwZDcXHDF4BbZppdRfZAfJh3valEuXbpA1JerOURMZr0VO5kEUZuyAO6W957uaUlVM
        O+1zTegAV9Z3tGYIqoa1QG4zWlNPcDhY8H2gIEkknZyfEB0UtxLQxIs0PRAilx2dawFdGWlibSCB/c3u
        cHKA7Jzgx7wiVDHN9Lo0oS4eMurscEEmyQ+R/CCxVCNXeVfvJOdo31Xx5OrWjdFLr8NBkltOEivJqogK
        H6ma0GJ2i6m1IJ8CDyIFV5oKjtKWGvJVGsnhPf01iecSrWuiVxnUrMD+Whn4VbBcvsnIFKFqvSIWvYAw
        spB3IwR/spiZ7JRj9PvYK4L0AMFikSt1RHaRiFthjSXwWeKavUonuJ5Iwix/2Z6hl9KfOTR/sLd/5/if
        5f4nEp8mTpA8g35v1YplsMg+ny1z+H434vk/nGfUlIhSb2MQSRmikU1z/eTUBq3c2+ovlq06sazlfqpI
        Jpl2ab3dogqqPFe2qHdf/Jf5r5RU9dV9rjphGKF6eimx2ge1T/X9Fus76+mY/7NUJOol1cthRAQR5YPa
        q2fqN3XmpVH/DTRa9/009/1MAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="usunToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABZBJREFUSEt9VglQ
        lWUUPU8eITsKqMBDUFAEgcQNJHABZRFUZEnTXDItxW3IpdHM3JpqnLExq5msNLNlKs2W0Vwal2rMUcam
        NBd0LDPEpgUXHB89+E/ne2CBYm/mzD/vcf9z73fuPffDA/f4VAIZ44ClZ4Fj1YBLYY1the4FwsuAfflA
        kP7+yxnAqad1L16cA8qOA6e/SYq2qlJ7cgOwTsHdBc87X9oFBHwOHP89pzvPJwRxt4ft2nvA5qXAQMV6
        C7ZW74h8xqG4SIubKsiN5eSzpTzo6XEjHpimwE4tXzgA2EW+q3pYDDk1kSyJJosdvNg3iO8DtYrtJ/i2
        SnAMONSwYSa5frrIx5Mri/lncV+uB3YrMLW5Kvc7XwIbqwZEko/3I0tj2Tjawet5Yfw61peLlFghc4WI
        Vgn2AEt+LUol100mV5WSy4uEAu4JD7CKgOUKjhI8jgBrDsZ3tjj3AfKhXuTYaDpHRvBEejDfBmruA95S
        nDl151YJVgG9j3UObOD6qeSKYvKpUeTSfP49K4PvAhfDgKKPgWX7uoVYrBhKTkqiVRbLhjFRrMntwi1+
        dqsPsFWkK4W+gtedffPS2fY7F4vYJFhSQD6ZRy7MZnVWDN8Ezu6KCra4MIuc1sddvVUSwxsFETwQ42ek
        kQh4VSgQOtzVZPPDJmD6mVQ1bvXYJvInssl5qnZ+Jn8eEksu0vfp0n1iAjmuJ+vHRPL79BCT/JKk2SKO
        x4SuRso7q3d/HwKEfAZc5tM6xaIcEYt8XiZZPoicnU7OGEA+rKmZEM/G4u68lBvGHe09GnoAkh/PCFLp
        bmlaJrPrFGt+GhpHLh5BzhX5LJEb4ml9yclJqj5e2vdgbaGDu8N9OBHYLoKXhFwhsC1pWp2mWMb61IZa
        LpDW5c1VG/Ipyao8gZakcY7uyqNJQXwOqJSbNotgsmDGsm1pbmcwBvoQWLUtyNflmiN5Zmpsb5Mb3cfH
        uSfHJe0Ph3tTgstvbmkSBbXhfz5fAck7gKOn09TkpWqw0XxaSpMsqtyQszSGVlEUrdEy2RgHd0Z4Wysk
        kSybfE/tTyqz5mvlfv/2zrpHZR4jjdF86v1qaG93Q92G+pfcQasgnA35YeTITqyM9uZajXdS0+y33kE6
        WzttxMqqQd01NSKeJUkM8SQzKap6goiluVXcTRV3JUc52ChyV34X1ueEsn54KF25wTwb72sW45kSoFBJ
        /Fs22nbgPvs1VmSQj4h4YouKjSTS2yk5jJnMvmnUSnDlNZE7h4fwVnZH3hwaROewQNb09+Vmu+3GHECe
        Q8jthtuM7pZs75ZB1RpSlqkP2jG3CiN5KjOUL9ts1oWUDrQKRZ7bmrxucABvZPrxeoYff0z04sKm5Thc
        CMBOYOZ2T3td/Tjp/KCIRcqxUao2knWq+nhaMLfabNdTgHeeB05cSAlkQ04Inc2VG/K6TH/WpvuyeqAP
        t3Vsx7T/xjYUHwDfNpT2ELkq1uhZ0tglja/KoYc1528AvzmaXLo2GCjX7fNDVZIfnVkdWDckQFX7869B
        vryS6sN9UXYuA76TL15T/Ei36bSZFpyJCxC5tB0Zxpva6ZeyO/ELhzdNxQFN+0WLFtlC117aJi/oFjsV
        78O6wf68LPKTyV7c47Ab013QuJpiKoRYwY48wPGRDTVXs0J5ZUQojyQGcLOXh2sK8IksaRxqGqZTu+9c
        41LfGCBdSY4ejvaUJB5cDZybBewVubYMdGNiQPO4ul3nORsoeQU4v9Fm+2O+LivtfUP8oqA8SDCkLcbO
        3LM+2glpKnN7f+D1ZknMKc0lY7zg1yLefTGbBTVYWCCsEGYKmUK40Jb9zTvGUL0FrS4jhLsQc4O1b0nu
        PoI+7ZqzRupp/oPoYqps/v12zJ1Pk8TcWB0FYyx7W8T/AEGS1MfKlBU6AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zapiszToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABk9JREFUSEuFlXtQ
        VHUUx3+ipqCRCIvL+6VLKoLJJuIjARNUDElzeqiQlaaU/aFN2kwz5TRMDWk1zTSRKaCCiOy6C8tzBSnR
        5bEqrLxZebOICGKssTi4++38ruCI2nTvfOb+7t17z+d3zrn3t5NiNAEu1lOsfreaPBokMksmb7QcYmar
        UTaJdtBuZsPMZGaMmenMZGF8v28ZZuwhXRs7ZxYrdskqlTVadOahvlFte+Hfh/pU/+jpjhH2sTawKPyC
        D2adfgFhsmW42z0Ii8WC520WswUjphHcN97H4N1B3O69jR5DD3SVNYhVrEPIBTcEpTrDfb/tJQoeQFiz
        D6sWDNuenI7JxxmC0gMFgdlsFuK3trbixo0bqKmpmXDU6XTg3Lp1C11dXagqq8a2s+Hw3mOLlRkesD1o
        QymyvYQz+6wqwDSbBNOSJiE4XYr+roEJAh68trZWEHB44OrqalRVVaGnp+eRoFyH7fIISJPECM32hHXc
        FBMF/56Yy/ZdDzA5ps7AjBQrrDhLgs4BPHz48LllGh0dxfDwMIaGhnDnzh0YDAZ0dHTgmqYKMcp1CC12
        Q1iuJ9j7jAt+JCSCQJw2E7anpmIlCXpbe/HgwQNBUldXB41Gg7KyMpSXlwtUVFQ8hmfQ3t6Oq1euYwcJ
        eA9CuGDTE4JPSeBy5kXYnZ6KVSQw6A3CLE0mkzC75uZmNDU1CTQ2NqKhoUEQc3h5uEB7+Rp2nOcZuCN0
        osCXcYF7xiw4pFnjNRJ0NnUKJeAMDAygv79fKEdfX5/QVF6Wzs5OtLW1CcFbWlpQWXpVEIQVuSMsz+vJ
        DB4JvEkgPmONEBK01LQKgQcHB4WmPl2WyspKcHipuESv16Psr0rEkuD1Yg+seZ5g7jk7uJydidAMKZp1
        emG2fObjJeClGp8tn/F42fhrzMeaknISRCCixAtr872fzcBX7gCPjBcRcS4YDRVN6G41oKulG91tBhja
        6FVs7UYnnbc3d6C1sQ0361vQWNOEuup61FyrRWm+BjsVGxBx0RPhzxMslIvgk2mHYNl8HJR9hgOZe7E/
        cw8OyOKwX7YXn2fG0TU6p+sHzn1M0DhjNz4/uwsH0nfhizN78E5uMDaU+GBdgc/EDD6hHvgrxZgvs8fL
        8tmYK7eF5LwtfBUvYT6xUDkLfll28M+ejSUqe0jzHLE0fw6WF4ixqtAJq4tcsIbe/3UXfRBVMg/r1XOf
        FbySJYbfeZHAIqUj/JUOWJRlT0HtsThHhCU5DpDmixFU4ITgQmesUrtQYDcK7IHwi95YTzPf+Oc8RP0l
        QWThvGcFgdlOCFDOwWLilSwRwtL9sfPkFnyYuhUfndmKnac2Y/uJSLydGI7Nv4Qi6qdViDwSjPXxQViR
        7IqQFA+EpnphU6kvNqqfEsRRiZbmumIJZRFILM5xxAcUfLh3BEWVxcgpUuGULAUpJ05CkZGFS0Wl1Nh6
        9HX343JeBZafnoO1cm9Eq/xwsHorNtLK/MSX7Mt4D5bnueJVlTOWEtJcEWJORqP2ej1YIoN9uhW8VVNx
        RPEtitXF0Gq1uHnzJu7du4eKkqsIzXNG1CUJtl0JRHztrmcFe7QBphV57liW44JgyiSIah2TFIVS9RXY
        pjH4UvMDVHY4XvQrrmurhA+LfyN8K1WXYU2+C6L/9MX2MUFU0VNN3qTwN4XkeWBlnpvAcmrgtuMboEjP
        grfSBlLqz7ICB8gqTqG9pUP4yvlCODIyglxZIcIL3LCldD5iNFJ8V7cb0RclExe7DQqf38K+9rK8RpLQ
        C54IKXbFe79HIC0pDYGFLyFE7UaLmCPUDXL8fXdI+K/g6xRfk9KTziHyghfe1izAB5VBOKqPw1slvmDv
        sn8eL9c0EC06LDru97WjZVmmK6RyJ7yRsBqF2Wrs07yBL7U7cFi3A/q7OqEsfKXlwevr65H0awpWpIsR
        pvBEpGoB4oqjIf7GBiyclVLc74Q/HNqmEt6i7TY/2+yermfbWJtki6Q3MSHReOK3ZGNycrJRnqw0ZitV
        wvjYsWPGhIQEY3x8vDE2NtbI3mRtbMtjWlgIU7PJ7A+KuZtw4oJxiQcNNhOHiG/HZvADHY8QR/8D/hu/
        J37sGf7cV8ROwo+YPi7gxynEbMKdZzSW3jw6Sv4Hfo/P2DP8OU9iDjGNmPQv/bgNhNJOnh0AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACaFJREFUWEellwlU
        lOUax19AwwVScYmkEFxCQQS83YtLat5cTlGWp4yyyDQ0DVEyFB3QGVlkhxEQEXBDDAoIIwoRZRnWYRcY
        UGAYFlklBEREQP73eYG695yr515ozvmf75vvm3l//+d5t+dVYs/5RO5nG7oG2B5lFWasqsImqaiyjsGn
        rHzSJDZFVZnNGVJmjYNK7NrHjiyOmuglPX1eW2N+Hn+EiYVWbCjqKEP8SYbrLgw3XBkSTzHc8mBIFzNk
        nGYQCtnQLU92hQDapIljBj3rD7GHmeVFK4ZrxxmiBQw/2DHE2JMRR4ab7v+GSwMZ8s8xZJERBwvmQm3N
        I034SyawjakE72V139synLFkCLOehHRPfWR66ePmKS3EClSHTUlGM5Dlz5AdwHBVxOpUVNj7BJ/+lwxc
        sWYrQvYy+O9kKPRfDRQ4A7kiQErKEQJ5jig+a4JrJ0a6gHdFpt9IVxgtYI4EX0hSHreJiANs/5mvKN0n
        tIFCgmedALJJHJ5D1ywHuooQeYTGgidDms+I+NjYtpqFEHg1afK4DYRZMVcfC4a+G99Q5CcpYjJR6AYU
        uVM2ThGcnuU6ItfPEHFChmQykerN8JsTg8UGFk7g90jTxm3g8n4mDvuaEdCVQE509QBKxUCZP3Dbe8SE
        1AmNUR/iyrcjg5TPkl9EDOZrhmfDxySNcRsIsmTuWQINippA3ACHlgcCd0NGTBSQsXwXQHYR5b/aoTrF
        FSXXBSi8tgcHd66PIPAnf8nAoXUvLC4T6g8ij+BcxZ4EDgAqyESJL4FD0a9IRllGHKIun4PY8xS8nIUI
        8hXBy9WlYNq0aXvIwEskpXFlYd48NqnXV78T2cdp8NHA4ynnJoq8gMoIPKzLQcTlC7gQFY3EsjvIaOvG
        RYVi4HJW0WO3c+c77GwONpq9/fYXo+NgXLNBufeCSSmSD9CItx8xIaWBVxqIRwQPDQ2GVFGP1oFetPT1
        oqqzE9cb2nrPSO5UeUhqqtwSiu8dFxztXmlqupNMzBzPlFRqPW8SjFhzIO0wILEDMu0xWJOISIpcIleg
        beAxegefoP1xD6ofdCBdoXgYJJFV+SQVVzmlVMqdE4ua9++2kKuqqr5FBtTH3BWZYoN3/YWrhpBiA9yi
        TOT7oirnZwRFRKG27xG6+vvQP9CPh2REKDo5JKlrfhCQVlLpkySrckksr3ZJq68VBgb2GC5d6klwvfEs
        z1ObA43SEbUVSKL1oPQSfo0MwY95MlR390Le/RD3e3tQ29mF7Mb7vVelFVXcgFdyefXJhDK52y15vefN
        sjazzRsTCP426cWxZkFZsFVrRY94cSuittAMiEToaXfE13Qiv7UDsvudKG77nZZf4VDM7YauiOKmdl9K
        /6lEWbX9b2Vyr9TqBufE+mbLXRbFBN5N0hyTgceuejryb3Rjy/bpDvZ7L6GB6I4gLydE3W3FLUULkmua
        kF7TjKSKBvxS2oCLhYqBC/l13ScTSuV2v5TV+EmqmoSpDS27PjcvIvB3JL5V/3+fXrdlb7Qd0m1/IDJA
        l1AP+babUFRchCvn/BCaWYGI8nZEyu7jx/xaRBfX4YeiOlyl+5CMGghTa/qEqfWdF6QNLV4SefvaVabX
        x2SAR87hfb5GGPA3xkPnJSiwWYOY1DzExsXDOywWwSUPcTG7FpfzFAjLrcXFnFoEZyoQIKmB6w05fVcM
        CLPqur2uXH2kqakZOqYu6D+md63TeSkQ/DcMnjFBn7ch6i3nIuXQFpTER8LT8TgCk+8iMLsRZzMUCCQF
        SBTwSiV4Ug0uSxsRmtuK4LjGfnN9/cEpU6YEGBoaWpKJWf9zZXzisMAgZd3Cp0/Exnhy2gh9vsZ45LEM
        XU76aDqggwa7VSgN94Sr6Dj8UqrgndkKsaQBfql1OJfZgPDCFnimtSBE2grrPV8hNCSYD9Jej6DzT5dr
        zVw/ujI+f3nustJ1bPruNfS4G+KRmyF6XJei08kAHcIlaBPoofnwa2jxNUcxmXA+ehAB4TEISlfAJ6MV
        PultuCRtQ1hMArZvNYOfWIz23ztwp64NP9qYIceESZdMYGvJxJTnZqJl1zxJ61E9PHA0wIOT+ugQ6aOd
        w48tRpPta6g/sBA1e+ejVvAW6r53Q7T7UXgesYaXvS08BIcg2rcT549YIcdbBDfRCZTcrcev4cfQ9/N7
        gOcq1KxXy/+7Olv5TBPbGFO5u332722CxWg9pkcRLx4Gt9jpoYkibzi4EAqr+ai21EHFF9oos1iASvut
        UPjaQBHoAPlpAWSifZB+uRkyv1NwFwfg7KHP0BP1Dm3j1kCyBeC9BnXr1YpWq7E3/stE+QfqM4UfaA3x
        SJu+W4RGW9KhRbhnswj11gTfR/DduqjcMQ+y7a/i9kdaKNjyMnI2v4SM9bORumomkl6fjgTDF5G4Uhe5
        3i6oN1uCQYExkLid6on9QMoXgM9a3NuoXrJebbg7pv7ZHYX/1NDPM9NEnfUCyHfPp+tC1FotGAbLv9ZF
        1Vc6uDMKL9mmhcIP5iL3HU1kbZgDydpZSF0xA9eNXsRvBur4eeFUxBlroej4EbR/YtQNeyMg4dMRE6k7
        AN/VaDCbXb7lo08PkoEZJBVWvG7G0pR1s57KtmsPR6PYR9DdOqjcpYO7X85DhQWl/dNX8Qecm83eOAfp
        b85CyioNJK+cgbOM6kLKADcQ8+pkhGtMhuTw4fpoI6WbOLYMiP+Yipm9tLl9hp9++gmHHRwqCM53y+H6
        ceL3Ruo2iSaTu5P/oYHKnTqo4vAdOij/XBsy81dQTGkvev9l5L2rCenmOch8aw7S1lD0KzWQskID5ycq
        I26RGsKnT4RQWWnImbFCExWVSzTvvG+aTIjHEX0gxgz3mmqRnVeE5cuX8/LtG9JcboDPz1nLJimbi7RV
        I6L1XrifZDIdaW/MhHSTJgreexkFlPaC9+cin6LnqU+lyBOWTkO0NkU7g6CMDfkzpqBS6JoWY+epvQCS
        LWkT1eimWcYsNtzfA5LsAri6uUFPTy+M3u0gzf5jk1ChG17BvE4HvJ0mk5U8zNUmXLFVm3DDVV35tu9U
        lVrxRJVWT2XW5sZYvQNjsv2MpX/IWOzrjF2iMvjcKFREV14NrSHpkvhWPNnA1PTNowJRs7GxSbiuru4l
        JSUlXitsGn3/h4fhTKiS5pCWkN4k8SqXWExAciK5jorfkw/27SiQnwdMSfxkxP/PDyf/WRPy7+SV7SXx
        yHn/8/Q/8yzJjfAXfOXiWeE/5AfP+aMADuH3OqRXRoF8MHHzHPqsJZc/41OPt8XTzku1Yfi/AMb6B4xS
        hfuwAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="UserName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zastawienieKontaktowBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>668, 56</value>
  </metadata>
  <metadata name="bindingNavigator2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>514, 56</value>
  </metadata>
  <data name="bindingNavigatorMoveFirstItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="klient2ToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABZBJREFUSEuVlXlY
        zHkcx78zJaaNQkSHtoPSssI+zwrPsw+LZ8PuPmhlsT10sOsoJNM5XYrSoTuldAjbbnaJpDabq3LUlEo1
        FdKmcjU1NZHRez8/Zf9wbeZ5Xs/3mXnm+3p/P9+Tx974hFoxgUCDuQpUmJWygI1TUmKP+GBtaqpMq4/H
        GlufsLCtUewmdZMTeLP/B7/Tv3mRTux8ppDhtDfDGV+G/CCGS+EMxdEM1+MY8sJZl+0StopEowneRwWk
        uLMVyTsY4jcxnPPRx+UDpigI0MFJD4bC0IGQkhiG9D0sn8RzCdWPCsjYxlKibBlkOQ5AaQBwYy9w0w/4
        2xm/uw9UciWCqtrHeoYPZ9tIrv1RVWT8wq4Uhc0GyvaRmOSlgQMh1BaFmyJ//0AlOf4MEzTYfpKbEvwh
        V5HowMTPztqSkAIqwoDqaOBWOFAein9OrsdxNw1k7x2FbD9ljFZjESSeSSgPOeCsMy8ThY4DFVRFAg2p
        QG0KUH8CuJ8HWXUm6goCcC3LTm5goB9J4i+IYUMOqI+etg259jQt/lQBjVySDjTnoevOZRxPjoa/yBPe
        Irf+A96eUjMzsxgSWxDDhxxQcWCqJbKsgGIRII4A7uXgUX0xktNSUXz3LioVwKUu4LfqdgQHx8s2rl8f
        SnKdIU/TTqtRY+RJ86S46gFUJkLWcBGHU1PxGEAv0fL8JW4+fY6c5l4cawK8Y2K7Z5mbO1HAxKEutnJt
        2LRgnKGFlpxETmYSrj7ogJTkiv5+1MsVKH7ci+wmOY7WyHC0thsOdhvKSP41oTaUqeJ9M12g2x4+pxHV
        x+DvI0KJjNa6R4Hbsj6UkLygVY6sBhmSK6VIrevH7t27ZSTeSej+b4A8cJrFve3GdU1bpqBTUgJvbxHO
        tgEXWuQobO1F7v0enGqUIeN2J2LKpTgqeQl3T69uEnNnwviDAX0hprOlHobdL6Jm4uGuSWhouIuD4QeR
        RtOQ2diDzPpO/EqkVUkRV96BhDIp0iX9sLe3rSZx0GDA+++mXjeT64q4WXgZOwsyP1NI/H9AUWYyIlNP
        IKFGgcSKThwicUTpU8SJpThS0wfvP/9SmJubZ+sbGPgPBrz7VMu3G80tcTXtfxY6A/KQ6ZAFfoYOLxN0
        ZrggLUSE2GN/ILq8B1G3XiCh8gWSKPDIqQIE+fsgv/AKvIXCroVjBd9SiPo776YWGz3fh64k3GsGqZ8Z
        nnhORatwCpqdjNGe4oLCaBGCvYRw8/CAu4cXgtz3IMJpEzIys3CpuBDtCQuA1ZpYrvWekMbvtbPa3EzQ
        5mqKNqEJHrhMwX1HY9zZbAjJRn1InBegKVaIxkO+qKOw24G7UEqVBXiJ0BQyD2ik6+XMamDdRFjrqK98
        q5JaS62ilh2T0UzSJkcjNG0xQuNmA9Rt0EfVj3oQr9DGdUstXF00AYXztZA7Ux3nLT5Fjb8QsPwESLME
        6pyAc9bAWnVYfj7ZhkLG/Hf4yi0084oXj0fNOr2BUdvpo+anSahao4uKVdq4sWwCir8eh4vzNZE/WwPp
        o1SQbaqGLGNNiIXOCixVAw4vAWrs0Z7kAKHQt4PkC4mRr7buMnVmGGckyMg1GyW/RiOtWqP3KqDSWhfi
        lTq4sXwiimgAF+aMJfFIHFbmI2EY/9FGxk7rjBiRrMLjxWOxCh4EfAexpAVrbWzqSLuHmPT6bHA34tTx
        fOawaIRSzM+qvNNeqvxroapKkhBVflOwEr/enbEyO8byFzF2Qo+xRNrw8dQngKCf2QJNJbZ0i6vrE2tr
        a7GGhkbSu043F6JFzCC4LedAuBAigtvnPoQrsZVYQ3xFcC8a14d7m7np+HJQ7Egt92a/dT9xJ5F7QLj9
        zHWkwTIDwnCw5Urm3uGxg1Ilal+fXq4VENydxF3hnJz/L4lZQ6nqkfiUAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAktJREFUSEvtlN9P
        zXEYx58zOrXUDA1RSmudWYYboTIm86MSpR+0KMuPkgwzopg10rBYrLopO9GYGZs7d1zRX2BuuPRrVDvs
        XL68v31PdNf3NBcu+m6vne2c5/t+P8/785yP2czzvyfgU4NeiG6OL1nWMrbCRkezLfQ9zUIfI7xPtdDw
        Egu9XWSh1/EWehlrP/ri7aLU54vZnl3GAjZCsBGGmlwGjsDdg3C9ClqLoDkf6lbCnlQextgnCRdHTLx5
        jKhjHjVD8JhL/2G4UwPXyuB8ITTlwoFsKF3GA799lWqrSPOmrqpv4wYn/hoMRAyuyuCCDI5rghpNsPeP
        Qadey/Rq4HMyJ9gA9xWNQ18d3NoP7aVwbgc0rodqZ4KUiQkmDJyFmPLxfXAMeiV6T7l3K5quaugoh7Zd
        cHoL1K+FyiwoSSboRhSdwbsUGdzUgTqiHRXqXNFcKoGz26Bhg/Jfpe7TYXsSA9MxGF4sg8u7tTHFLi07
        4UyBss+DQ6uhIhMKk6Egkd6YaUzwRjvOqc1wcpPYqK3RoR7NgVqJVyma4qUSnwd5fnpmTcPglWNQLzFH
        sHaNuzH7AlC2HIoi4rmxkGN0+6I3sBdxNkqVxCozXMrTlLmEixaq87mQ7x8XZ51xw+zzpEOecoPGC/rn
        WOdQgv16nmhhh2cJFn4qnsT7wkNxFh70W/h2jIV7fPZzq9ljvdIm0r2pu1ULRJloF11TcEW/l0R1VajY
        ubiSRIbIihDQ52QmvndqnIa8X3aTRvVyVXv690YT30ztv03gNz/zY6SMcWgzAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="shedulerTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>339, 17</value>
  </metadata>
  <metadata name="zastawienieKontaktowTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>268, 56</value>
  </metadata>
  <metadata name="view_Podsumowanie_Wykonania_PlanuTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>510, 17</value>
  </metadata>
  <metadata name="view_Podsumowanie_Wykonania_Planu_AgencjaTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 95</value>
  </metadata>
  <metadata name="kontaktTypBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>377, 97</value>
  </metadata>
  <metadata name="kontaktTypTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>549, 96</value>
  </metadata>
  <metadata name="sLOWNIKDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>728, 97</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>139</value>
  </metadata>
</root>